/* jdf-1.0.0/ ui-base.css Date:2019-05-27 16:06:41 */
a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var{margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}button,html input[type=button],input[type=submit]{-webkit-apperance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
ol,ul{list-style:none}
img{border:0;vertical-align:middle}
em,i,u{font-style:normal}
.fl{float:left}
.fr{float:right}
.clearfix::after {
    content: "";
    display: table;
    clear: both;
}
body {
    font: 12px/150% tahoma,arial,Microsoft YaHei,Hiragino Sans GB,"\u5b8b\u4f53",sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #666;
    background: #fff;
}
a {
    color: #666;
    text-decoration: none;
}
button {
    cursor: pointer;
    border: 0;
    outline: 0;
}
button, html input[type=button], input[type=submit] {
    -webkit-apperance: button;
    cursor: pointer;
}
input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    padding: 1px 6px;
}
input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
}
input, textarea, select, button {
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em;
    font: 400 13.3333px Arial;
}
input, textarea, select, button, meter, progress {
    -webkit-writing-mode: horizontal-tb !important;
}
button {
    -webkit-appearance: button;
}
.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    font-size: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}



/*banner*/
.firstScreenV8 {
    width: 100%;
    height: 600px;
    overflow: hidden;
}
.firstScreenV8 .banner-wrapper{position:relative;width:100%;height:600px;overflow:hidden}.firstScreenV8 .banner-wrapper .banner{position:absolute;width:100%;height:600px;top:0;left:0;overflow:hidden}
.firstScreenV8 .banner-wrapper .banner ul{position:absolute;width:100%;height:600px;top:0;left:0;overflow:hidden}.firstScreenV8 .banner-wrapper .banner li a{position:absolute;display:block}

.firstScreenV8 .banner-wrapper .banner li {
    display: block;
    width: 100%;
    height: 600px;
}

.firstScreenV8 .banner-wrapper .banner li a.big{top:0;left:50%;margin-left:-295px;width:794px;height:600px}.firstScreenV8 .banner-wrapper .banner li a.big img{width:794px;height:600px}.root1200 .firstScreenV8 .banner-wrapper .banner li a.big{top:0;left:50%;margin-left:-397px;width:794px;height:476px}.root1200 .firstScreenV8 .banner-wrapper .banner li a.big img{width:794px;height:476px}.firstScreenV8 .banner-wrapper .banner li.current{display:block}.firstScreenV8 .banner-wrapper a.btn{position:absolute;display:none;width:28px;height:72px;top:180px;background:url("../images/index.png")}.firstScreenV8 .banner-wrapper a.btn-left{left:50%;margin-left:-295px;background-position:-1152px 0}.firstScreenV8 .banner-wrapper a.btn-right{right:50%;margin-right:-499px;background-position:-1152px -72px}.root1200 .firstScreenV8 .banner-wrapper a.btn-left{margin-left:-305px}.root1200 .firstScreenV8 .banner-wrapper a.btn-right{margin-right:-325px}.firstScreenV8 .banner-wrapper .banner-nav-wrapper{position:absolute;top:345px;width:100%;height:6px;text-align:center;font-size:0}.firstScreenV8 .banner-wrapper .banner-nav-wrapper .banner-nav{position:relative;display:inline-block;opacity:.8;padding:0 8px 0 0;height:6px;margin-left:100px}.firstScreenV8 .banner-wrapper .banner-nav-wrapper .banner-nav a{position:relative;display:inline-block;margin-left:8px;width:20px;height:4px;background:rgba(255,255,255,.5)}.firstScreenV8 .banner-wrapper .banner-nav-wrapper .banner-nav a.current{background:#ff8000}.root1200 .firstScreenV8 .banner-wrapper .banner li a.big{margin-left:-396px}.root1200 .firstScreenV8 .banner-wrapper a.btn-left{margin-left:-395px;border-radius:0 6px 6px 0}.root1200 .firstScreenV8 .banner-wrapper a.btn-right{margin-right:-399px;border-radius:6px 0 0 6px}.root1200 .firstScreenV8 .banner-wrapper .banner-nav-wrapper .banner-nav{margin-left:0}

.firstScreenV8 .first-right{position:absolute;top:0;left:50%;margin-left:405px;width:196px;height:600px;background:#FFF;border-radius:0 0 4px 4px;overflow:hidden}

.root1200 .firstScreenV8 .first-right{display:block;margin-left:398px}

.firstScreenV8 .first-right .top-box{overflow:hidden;position:relative;width:196px;height:160px}

.firstScreenV8 .first-right .top-box .not-login,.firstScreenV8 .first-right .top-box .has-login{position:absolute;left:0;top:0;width:100%;height:100%}
.firstScreenV8 .first-right .user-img{position:absolute;width:48px;height:48px;left:10px;top:10px;background:url("../images/tool-logo.png");z-index:1;border:1px solid #f7f7f7;border-radius:50%;background-size:100% 100%;background:none\9;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/tool-logo.png',sizingMethod='scale')}.firstScreenV8 .first-right .user-img a{display:block}.firstScreenV8 .first-right .user-img .crown{display:block;position:absolute;width:18px;height:18px;right:-5px;top:-3px;background:url(../images/index.png) -928px -52px}.firstScreenV8 .first-right .user-img img{display:none;width:48px;height:48px;border-radius:50%;background:0}.firstScreenV8 .first-right .btn-group{float:left;margin-top:15px;margin-left:66px;width:125px;height:38px;font-size:12px;color:#333}


.firstScreenV8 .first-right .btn-group .hi {
    width: 122px;
    height: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 12px;
}

.firstScreenV8 .first-right .btn-group p{margin-bottom:5px}.firstScreenV8 .first-right .btn-group .log,.firstScreenV8 .first-right .btn-group .reg{cursor:pointer}.firstScreenV8 .first-right .user-info span{display:inline-block;height:18px;line-height:18px;color:#fff;font-size:12px;background:#363636;margin-right:2px;border-radius:3px;padding:0 5px}.firstScreenV8 .first-right .user-info .tips{display:block;color:#ff8000;font-size:12px;line-height:17px;height:17px;text-align:left;margin-top:8px}.firstScreenV8 .first-right .order-info{overflow:hidden;margin-top:93px;margin-left:10px;text-align:center}.firstScreenV8 .first-right .order-info div{float:left;margin-right:10px}
.firstScreenV8 .first-right .order-info .num{height:20px;line-height:20px;font-size:14px;color:#ff7800}.firstScreenV8 .first-right .order-info .words{font-size:12px;color:#333;height:17px;line-height:17px}.firstScreenV8 .first-right .order-info .split-line{width:1px;height:14px;background:#ccc;margin-top:10px}.firstScreenV8 .first-right .order-info .all{width:25px;height:34px}.firstScreenV8 .first-right .order-info .all a{display:block;width:100%;height:100%;font-size:12px;color:#ff7800}.firstScreenV8 .first-right .new,.firstScreenV8 .first-right .super{display:block;width:156px;height:24px;border-radius:3px;text-align:center;line-height:24px;margin-left:20px}.firstScreenV8 .first-right .new{color:#fff;margin-top:70px;background:#ff8000}.firstScreenV8 .first-right .super{color:#fada99;margin-top:10px;background-image:linear-gradient(-90deg,#373a77 3%,#17125b 100%);background-image:none\9;background:#17125b \9}.firstScreenV8 .first-right .three-entry{position:absolute;width:196px;height:62px;left:0;bottom:23px;background:#fff}.firstScreenV8 .first-right .three-entry a{float:left;width:65px;height:62px}.firstScreenV8 .first-right .three-entry a img{display:block;width:36px;height:36px;margin:6px auto}.firstScreenV8 .first-right .three-entry a p{height:20px;max-width:66px;line-height:20px;font-size:12px;color:#333;text-align:center}.firstScreenV8 .first-right .bot-box{position:relative;height:250px;width:196px;border-top:1px solid #f2f2f2}.firstScreenV8 .first-right .bot-box ul{margin-right:-2px}

.firstScreenV8 .first-right .bot-box li {
    float: left;
    width: 65px;
    height: 85.3px;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #f2f2f2;
    padding-top: 10px;
}

.firstScreenV8 .first-right .bot-box li img{display:block;width:26px;height:26px;margin:12px 20px}.firstScreenV8 .first-right .bot-box li p{text-align:center;color:#333;font-size:14px;height:20px;line-height:20px;max-width:66px;overflow:hidden}.floor{width:1200px;margin:20px auto 0}.root1200 .floor{width:1190px}
.sub-station-banner .hda.sub-station-dot {
    bottom: 40px;
    width: 100%;
    left: 0;
    position: absolute;
    z-index: 1;
    text-align: center;
    cursor: pointer;
}
.sub-station-banner .hda.sub-station-dot>ul {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 15px;
    border-radius: 10px;
    font-size: 0;
    text-align: center;
}
.sub-station-banner .hda.sub-station-dot li {
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
    width: 30px;
    height: 7px;
    font-size: 0;
    color: #999;
    margin: 0 5px;
    background: #00000057;
}
.sub-station-banner .hda.sub-station-dot li.on {
    background: #cb242b;
}

.index-title {
    padding: 48px 0 24px;
    font-size: 24px;
    color: #333;
    font-weight: 700;
}
.category-recommend-item .item-box {
    display: flex;
    align-items: center;
    width: 225px;
    height: 112px;
    float: left;
    cursor: pointer;
    padding: 24px;
    margin: 0 15px 15px 0;
    background: #fff;
    position: relative;
    transition: all .3s;
    box-sizing: border-box;
}
.category-recommend-item a:last-child .item-box{
    margin-right: 0;
}
.category-recommend-item .item-box:hover {
    box-shadow: 0 16px 32px 0 rgba(0,0,0,.1);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px)
}
.category-recommend-item .item-box .item-name {
    font-size: 14px;
}
.category-recommend-item a {
    display: inline-block;
}
.hot-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.hot-list .list-item {
    display: flex;
    width: 100%;
    height: 293px;
    margin-bottom: 20px;
}
.hot-list .list-item .left-img {
    width: 228px;
    height: 293px;
}
.hot-list .list-item .left-img img {
    width: 228px;
    height: 293px;
}
.hot-list .list-item .right-infro {
    flex: 1;
    padding-left: 15px;
}
.hot-list .list-item .right-infro ul li a {
    display: block;
    text-align: center;
}
.hot-list .list-item .right-infro ul li a img {
    width: 180px;
    height: 180px;
    margin-top: 10px;
}
.hot-list .list-item .right-infro ul li a .tit-price {
    padding-left: 10px;
    padding-top: 20px;
    text-align: left;
}
.hot-list .list-item .right-infro ul li a .tit {
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
}
.hot-list .list-item .right-infro ul li a .price {
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    color: #ff3b30;
    overflow: hidden;
}
.hot-list .list-item .right-infro ul li {
    float: left;
    margin-bottom: 20px;
    width: 228px;
    height: 293px;
    background-color: #fff;
    margin-right: 15px;
    transition: transform .3s;
}
.hot-list .list-item .right-infro ul li:nth-child(4n) {
    margin-right: 0;
}
.hot-list .list-item .right-infro ul li:hover {
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
    box-shadow: 0 16px 32px 0 rgba(0,0,0,.1)
}
.new-goods-item {
    display: flex;
}
.new-goods-item .img {
    width: 200px;
    height: 280px;
}
.new-goods-item .pro-list {
    flex: 1;
}
.new-goods-item .pro-list .list-item {
    float: left;
    width: 25%;
    background-color: #fff;
    height: 280px;
    text-align: center;
}
.new-goods-item .pro-list .list-item img {
    width: 168px;
    height: 168px;
    margin-top: 10px;
}
.new-goods-item .pro-list .list-item .title {
    margin-top: 20px;
}
.new-goods-item .pro-list .list-item .price {
    color: #ff3b30;
    margin-top: 15px;
}

.overbannerR {
    position: absolute;
    z-index: 1000;
    top: 225px;
    width: 240px;
    height: 600px;
    margin: 0 -600px 0 0;
    right: 50%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
}
.menberico{ padding:25px 0 30px 0; color:#fff;}
.menberico img{ width:100px; height:100px;}
.overbannerR_btnbox a{ display:inline-block; width:80px; height:24px; line-height:24px; color:#fff; border-radius:3px ; margin: 0 15px;}
.overbtn_login{ background:#1970fa;}
.overbtn_reg{ background:none; border:2px solid #fff; line-height:18px; height:20px; box-sizing:border-box;}
.overbtn_my1,  .overbtn_my2,  .overbtn_my3,  .overbtn_my4{ float:left; display:inline-block; width:100px; margin:20px 0 0px 13px; color:#fff;  text-align:center; padding:52px 0 0  0; background-position:center top; background-repeat:no-repeat; }
.overbtn_my1{ background-image:url(../images/index_icon1.png) }
.overbtn_my2{ background-image:url(../images/index_icon2.png?v=1.0) }
.overbtn_my3{ background-image:url(../images/index_icon3.png?v=1.0) }
.overbtn_my4{ background-image:url(../images/index_icon4.png?v=1.0) }
.overbtn_my1:hover, .overbtn_my2:hover  , .overbtn_my3:hover  ,   .overbtn_my4:hover{ background-color:rgba(0,0,0,0.5);}
